## helpman 1.0

=== debian/changelog ===
helpman (1.0-2) unstable; urgency=low

  * Add missing dependencies in control file (Closes: #884373)

 -- Nathan SR <cquickcal@gmail.com>  Fri, 15 Dec 2017 05:48:24 +0530

helpman (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #883721)

 -- Nathan SR <cquickcal@gmail.com>  Wed, 22 Nov 2017 09:28:22 +0530
