=== debian/control ===
Source: helpman
Maintainer: Nathan SR <cquickcal@gmail.com> 
Section: utils 
Priority: optional 
Build-Depends: debhelper (>= 9), python
Standards-Version: 4.1.2 
Homepage: https://git.fosscommunity.in/SRNathan/Helpman
Vcs-Git: https://anonscm.debian.org/git/collab-maint/helpman.git/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/helpman.git/

Package: helpman 
Architecture: all 
Depends: python, python-gi, gir1.2-gtk-3.0, gir1.2-pango-1.0, ${misc:Depends}
Description: quick & easy access to 4000+ manuals / guides / tutorials
 Helpman provides a classified access to the manuals, installed by user/system 
 programs, automatically. It also supports typing a program / manual name, in 
 the Select Manual: text / combo box directly, to display it quickly. Error
 Messages will be shown below, if a manual is not found.
 .
 The Manual Type list box, shows sections 1 to 8, useful for specific display
 of  a version of the manual. Say for example, if you see, CRON(8) in a manual,
 it means the CRON manual in the 8th section. So users should choose
 appropriately.
 .
 Please click the info button for more details.
