=== debian/rules ===
#!/usr/bin/make -f 

%: 
	dh $@ 
override_dh_auto_install: 
	python setup.py install --root=debian/helpman --install-layout=deb --install-scripts=/usr/bin/ 
override_dh_auto_build:
override_dh_usrlocal:
