## helpman 2.1

=== debian/changelog ===
helpman (2.1-1) unstable; urgency=low

  * New upstream release

 -- Nathan SR <cquickcal@gmail.com>  Wed, 27 Dec 2017 01:54:24 +0530
