=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Nathan SR <cquickcal@gmail.com> 
 Section: utils 
 Priority: optional 
-Build-Depends: debhelper (>= 9), python
+Build-Depends: debhelper (>= 9), python3, dh-python
 Standards-Version: 4.1.2 
 Homepage: https://git.fosscommunity.in/SRNathan/Helpman
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/helpman.git/
@@ -10,7 +10,7 @@
 
 Package: helpman 
 Architecture: all 
-Depends: python, python-gi, gir1.2-gtk-3.0, gir1.2-pango-1.0, ${misc:Depends}
+Depends: python3-gi, gir1.2-gtk-3.0, gir1.2-pango-1.0, ${misc:Depends}, ${python3:Depends}
 Description: quick & easy access to 4000+ manuals / guides / tutorials
  Helpman provides a classified access to the manuals, installed by user/system 
  programs, automatically. It also supports typing a program / manual name, in
