## helpman 2.2

=== debian/changelog ===
helpman (2.2-1) unstable; urgency=low

  * New upstream release 

  * Also Add missing dependencies in control file (Closes: #896762)

 -- Nathan SR <cquickcal@gmail.com>  Wed, 25 Apr 2018 13:00:00 +0530
