## helpman 2.4

=== debian/changelog ===
helpman (2.4-1) unstable; urgency=low

  * New upstream release 

 -- Nathan SR <cquickcal@gmail.com>  Sun, 06 May 2018 06:48:00 +0530
