=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Nathan SR <cquickcal@gmail.com> 
 Section: utils 
 Priority: optional 
-Build-Depends: debhelper (>= 9), python3, dh-python
-Standards-Version: 4.1.2 
+Build-Depends: debhelper (>= 9), python3, dh-python, python3-setuptools
+Standards-Version: 4.1.4
 Homepage: https://git.fosscommunity.in/SRNathan/Helpman
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/helpman.git/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/helpman.git/
+Vcs-Git: https://salsa.debian.org/debian/helpman.git
+Vcs-Browser: https://salsa.debian.org/debian/helpman
 
 Package: helpman 
 Architecture: all
