=== debian/watch ===
version=3
opts=\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,\
filenamemangle=s/.*=(.*)/helpman-$1.tar.gz/,\
dversionmangle=s/(\d)[\+]?(debian|dfsg|ds|deb|gh)\d*$/$1/ \
https://git.fosscommunity.in/SRNathan/Helpman/tags .*/archive.tar.gz\?ref=(.*)
